
body{
    font-family: 'Comfortaa', cursive !important;
}

.dropdown-menu{
    background-color:#b3b3b3 !important;
}
.btn-primary{
    color:white !important;
    border-color:#996600 !important;
    background-color: #996600 !important;
}
.btn-primary:hover{
    color:#996600 !important;
    border-color:#996600 !important;
    background-color: transparent !important;
}
a:hover{
    background-color: transparent !important;
}
.headline-center p {
    /* color: #999; */
    /* font-size: 14px; */
    font-size: 16px;
    /* padding: 0 150px; */
}
.headline-center-products p{
  font-size: 18px;
}
.margin-bottom-60 {
    margin-bottom: 60px;
}
.img-about-1 {
    position: relative;
}
.the-box-shadow {
    box-shadow: 0 29px 32px -20px rgba(0, 0, 0, 0.5);
}

.text-center-products{
    text-align: center;
}
.imag2{
    height: 300px !important;
    
    border:5px outset white;

}
.section-products{
    padding: 30px 30px;
    /* background-color:#ffdd99; */
}
.light-bg{
    /* background-image: linear-gradient(to right,white,#ffbb33 ) !important; */
    background-color:rgba(153, 102, 0, 0.4);
    
}

.bg-colored{
    background-image: linear-gradient(to right,white,#cccccc ) !important;
    /* background-color: #ffd480; */
    padding:30px 30px;
}

.bg-light{
    background-image: linear-gradient(to right,white,#b3b3b3 ) !important;
}
.navbar-light .navbar-nav .active>.nav-link{
    color:#ac7339 !important;

}
.navbar-light .navbar-nav .nav-link {
    padding-left:20px !important;
}

h2{
    color:#996600;
    font-weight:bold;
}
.parallax-window {
    /* min-height: 400px; */
    background: transparent;
}

.margin-top-40 {
    margin-top: 40px;
}
.image-about { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.breadcrumbs-v1 {
    padding: 100px 0 50px;
    position: relative;
    background: url(img/devur1.jpg);
    background-size: cover;
}

.font-change{
    font-family: 'Comfortaa', cursive;
    font-size:20px;
    color:#333333;
    /* text-align: center; */

}
.visible{
    color:#996600;
    font-weight:bold;
}
.btn-outline-dark {
    color:#996600 !important ;
    background-color: transparent;
    background-image: none;
    border-color:#996600 !important;
}
.btn-outline-dark:hover {
  
    background-color: white;
    /* background-image: none; */
    /* border-color:#996600 !important; */
}
.breadcrumbs-v2{
    padding: 100px 0 50px;
    position: relative;
    background: url(img/hammam6.jpg);
    background-size: cover
}
.breadcrumbs-v3{
    padding: 100px 0 50px;
    position: relative;
    background: url(img/marble3.jpg);
    background-size: cover
}
.breadcrumbs-v4{
    padding: 100px 0 50px;
    position: relative;
    background: url(img/granite4.jpg);
    background-size: cover
}
.breadcrumbs-v5{
    padding: 100px 0 50px;
    position: relative;
    background: url(img/slate1.jpg);
    background-size: cover
}
.breadcrumbs-v6{
  position: relative;
  background: url(img/about5.jpg);
  background-size: cover;
  height: 200px;
}
/*media queries*/
@media (max-width: 991px){
.headline-center p{
    padding: 0 50px;
}
}
@media (max-width: 1085px){
.headline-center-products p{
  padding-left: 50px;
}
}
@media (max-width: 991px){
.headline-center-products p{
  padding-left: 150px;
}
}
@media (max-width: 768px){
.headline-center-products p{
  padding-top: 50px;
  padding-left: 0px;
}
}
/*@media (min-width: 768px){
.container {
    width: 750px;
}
}*/
@media (max-width: 992px){
.md-margin-bottom-30 {
    margin-bottom: 30px;
}
}
@media (max-width: 992px){
.md-margin-bottom-30 {
    margin-bottom: 30px;
}
}
@media (max-width: 480px){
    .fluid {
        max-width: 100%;
        height: auto;
      }
    }
.footdiv{
    color: white;
    background-color: #b3b3b3;
    /* background-image: linear-gradient(to right,white,#b3b3b3 ) !important; */
}
.fp{
    font: 14px 'Droid Serif', serif;
    display: inline;
    float:left;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
.fp1{
    /* color: #996600; */
    float:center;
    font: 14px 'Droid Serif', serif;
}
/* making the carousal images appear better when in mobile mode  */
/* media queries for index.php page */
@media (min-width: 768px) { 
      .imag{height:550px; }
    }
@media (min-width: 768px) and (max-width: 1500vw) { 
   .imag2{
    height: 400px;
}
}

.thumb{
    padding-left: 5px;
    padding-right: 5px;
   
  }
  .img-resol{
      width : 160px;
      height: 70px;
  }
  .imag-carousal{
      height: 250px;
  }
  .product-carousal{
    height: 450px;
  }
  .facts{
      text-align:center;
  }
.fli{
    color: black;
    font-size: 14px !important;
    font-family: 'Comfortaa', cursive;   
    
}
.footer-ul{
    padding-right: 15px;
    padding-left: 15px;
    
}
li{
    list-style-type: none;   
}

.row1{
    background-color: #232a3b;
}
.contact{
    width:100%;
    height:100%;
}
.row2{
    width:90%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;

}
#h2{
    text-align: center;
}

.fa-twitter:hover{
    color: #38A1F3;
}
.fa-facebookr:hover{
    color: #4267b2;
}
.fa-instagram:hover{
    color: #e4405f;
}
.fa-linkedin:hover{
    color: #0077B5;
}
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 100px; /* Place the button at the bottom of the page */
  right: 20px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #996600; /* Set a background color */
  color: #FAEBD7; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 6px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 8px; /* Increase font size */
}

#myBtn:hover {
  background-color: #778899; /* Add a dark-grey background on hover */
}

.btn-edit{
    padding:0px 5px;
}
.count i{
    font-size:50px;
}

.section-description h2 {
    color: #4d4d4d !important;
}
.section-description {
    margin-top: 60px;
    padding-bottom: 30px;
    text-align: center;
}
.fun-lines {
    border-left: 3px inset #d9d9d9;
}

.mid-image{
    padding-top:20px;
    padding-bottom:20px;
}
.border-dark{
    padding:50px !important;
}
.section-4 h2,h3,i{
    text-align: center;
}
.font-footer{
    font-family: 'Comfortaa', cursive;
    background-image: linear-gradient(to right,white,#b3b3b3 ) !important;
}
.web{
    color:#6b00b3;
}
@media (max-width:526px){
    .onMedia{
          /* text-align:center !important;  */
          font-size:14px;
    }
}